
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2027
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EHEC_Server", "EHEC_Server\EHEC_Server.csproj", "{611B075A-0526-4661-BD58-B141BD42E6D7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Client", "..\Client\Client\Client.csproj", "{7467FD6B-4743-4436-A87B-095EA46C476F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{611B075A-0526-4661-BD58-B141BD42E6D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{611B075A-0526-4661-BD58-B141BD42E6D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{611B075A-0526-4661-BD58-B141BD42E6D7}.Debug|x86.ActiveCfg = Debug|x86
		{611B075A-0526-4661-BD58-B141BD42E6D7}.Debug|x86.Build.0 = Debug|x86
		{611B075A-0526-4661-BD58-B141BD42E6D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{611B075A-0526-4661-BD58-B141BD42E6D7}.Release|Any CPU.Build.0 = Release|Any CPU
		{611B075A-0526-4661-BD58-B141BD42E6D7}.Release|x86.ActiveCfg = Release|x86
		{611B075A-0526-4661-BD58-B141BD42E6D7}.Release|x86.Build.0 = Release|x86
		{7467FD6B-4743-4436-A87B-095EA46C476F}.Debug|Any CPU.ActiveCfg = Release|Any CPU
		{7467FD6B-4743-4436-A87B-095EA46C476F}.Debug|Any CPU.Build.0 = Release|Any CPU
		{7467FD6B-4743-4436-A87B-095EA46C476F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7467FD6B-4743-4436-A87B-095EA46C476F}.Debug|x86.Build.0 = Debug|Any CPU
		{7467FD6B-4743-4436-A87B-095EA46C476F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7467FD6B-4743-4436-A87B-095EA46C476F}.Release|Any CPU.Build.0 = Release|Any CPU
		{7467FD6B-4743-4436-A87B-095EA46C476F}.Release|x86.ActiveCfg = Release|Any CPU
		{7467FD6B-4743-4436-A87B-095EA46C476F}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {075C6F0D-EA23-4CF6-B8FB-D41D83A60A19}
	EndGlobalSection
EndGlobal
